{
  "navigationBarTitleText": "档案详情",
  "usingComponents": {
    "u-icon": "/uview-ui/components/u-icon/u-icon",
    "u-count-down": "/uview-ui/components/u-count-down/u-count-down",
    "u-empty": "/uview-ui/components/u-empty/u-empty"
  }
}